.BodyFont {  font-family: "ËÎÌå"; font-size: 9pt; color: black}
.BodyFont2 {  font-family: "ËÎÌå"; font-size: 18pt; color: black}

A:link  		{color: #5F00BD; FONT-SIZE: 13px; font-style: normal; text-decoration: none; cursor: hand}
A:visited  		{color: #5F00BD; FONT-SIZE: 13px; font-style: normal; text-decoration: none}
A:active  		{color: #5F00BD; FONT-SIZE: 13px; font-style: normal; text-decoration: none}
A:hover 		{color: #ff9900; FONT-SIZE: 13px; font-style:bold; text-decoration: underline}


A.ButtonLink		{COLOR: MediumSlateBlue ;font-size:14pt;TEXT-DECORATION: NONE}
A.ButtonLink:link	{COLOR: MediumSlateBlue ;font-size:14pt;TEXT-DECORATION: NONE}
A.ButtonLink:visited	{COLOR: MediumSlateBlue ;font-size:14pt;TEXT-DECORATION: NONE}
A.ButtonLink:hover	{COLOR: red ;font-size:14pt;TEXT-DECORATION: underline}


.EditBox		{BACKGROUND-COLOR:Azure ;FONT-SIZE: 13px;COLOR:Navy }
.Button			{COLOR:lightYellow ;FONT-SIZE: 13px;BACKGROUND-COLOR:DarkSlateBlue }


.EditTD		{COLOR: DarkBlue ;FONT-SIZE: 13px;BACKGROUND-COLOR: #d8daf5 ;height:20px}
.Title		{COLOR: DarkBlue ;FONT-SIZE: 14px}

.ContentTD		{FONT-SIZE: 13px;BACKGROUND-COLOR:Ivory;}
TR.ContentTD1		{FONT-SIZE: 13px;BACKGROUND-COLOR:Ivory;}
TR.ContentTD2		{FONT-SIZE: 13px;BACKGROUND-COLOR:WHITE ;}
TABLE.ContentTD		{FONT-SIZE: 13px;BACKGROUND-COLOR:Ivory;}

